Improvements to Bash Environment Variable Injection Exploits

This update add verification for CVE-2014-6278 to all available attack vectors.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2014-6271
Product Version: 
2014_R2
Released Date: 
Tuesday, October 28, 2014 - 00:00